/* gold = #9C7123 */

/* font stuff */

@font-face {
    font-family: 'CallunaRegular';
    src: url('../fonts/calluna-regular-webfont.eot');
    src: url('../fonts/calluna-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calluna-regular-webfont.woff') format('woff'),
         url('../fonts/calluna-regular-webfont.ttf') format('truetype'),
         url('../fonts/calluna-regular-webfont.svg#CallunaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* end font stuff */

html,body{
	background:white;
	color:black;
}


/* debug styles */

/* taken off for production: 

html{
	background:white;
}
body{
	background:silver;
}

div.pathway{
	width:820px;
	margin:auto;
}
div.items-leading{
	height:385px;
	width:auto;
	overflow:scroll;
}

*/

/* end debug styles */


html,body,h1,h2,h3,h4,h5,h6,p,ul,li,form,hr,a{
	padding:0;
	margin:0;
}

ul,li{
	list-style:none;
}

body,h1,h2,h3,h4,h5,h6,p,ul,li,form,hr,a{
	font-size:100%;
	line-height:1.3;
}
h1,h2,h3,h4,h5,h6{
	font-family:CallunaRegular, Georgia, serif;
}
p,ul,li,form{
	font-family:CallunaRegular, Georgia, serif;
}
a img{
	border:none;
}
a:link,
a:visited{
	color:#9C7123;
	text-decoration:none;
}
a:focus,
a:hover,
a:active{
	text-decoration:underline;
}
#wrapper{
	width:820px;
	background:white;
	color:black;
	padding:20px;
	margin:0 auto;
	position:relative; /* this is important in case of advertisement takeovers that need a gutterclick */
}
#head{
	text-align:center;
	padding:20px 0;
}
#nav{
	float:left;
	width:100%;
	font-size:69%;
	text-transform:uppercase;
	padding:5px 0;
	border-top:1px solid black;
	border-bottom:1px solid black;
}
#main{
	clear:both;
}

/************ head ************/

form#login-form,
form#mod_login_logoutform{
	font-family:Arial, sans-serif;
	font-size: 71%;
	height: 2em;
	margin: 0 0 35px !important;
	text-align: right;
}
form#login-form input#mod_login_username, 
form#login-form input#mod_login_password {
    font-size: 100%;
    width: 8em;
}
form#login-form input.button, 
form#mod_login_logoutform input.button {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: transparent;
    background-image: url(../images/go-btn-blk.gif);
    background-position: 100% 0.3em;
    background-repeat: no-repeat;
    border-color: #000000;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    cursor: pointer;
    font-family: Arial;
    font-size: 100%;
    margin: 0 !important;
    min-height: 1em;
    padding: 0 11px 0 0 !important;
    width: auto !important;
}
form#login-form input#mod_login_remember {
    position: relative;
    top: 2px;
}
form#login-form div#totheleft {
    float: left;
}
form#login-form span#mod_login_noaccount {
    position: relative;
    top: 1px;
}
form#login-form div#totheleft, 
form#login-form span#mod_login_noaccount {
    line-height: 2;
    margin: 0;
    vertical-align: baseline;
}
div.cb_comp_inner form#login-form {
    font-size: 71%;
    height: 2em;
    margin: 0 0 10px !important;
    text-align: left;
}
div.cb_comp_inner form#login-form div#totheleft {
    float: left;
}
div.cb_comp_inner form#login-form span#mod_login_noaccount {
    clear: left;
    display: block;
}
div.cb_comp_inner form#login-form div#totheleft a.mod_login {
    clear: left;
    float: left;
}
div.cb_comp_outer {
    padding: 10px 0 !important;
}

span#mod_login_greeting{
	padding-right:10px;
}
span.cbLogoutButtonSpan{
	padding-left:11px;
}

/* overflow hidden moved to subdiv, to enable top banner to expand over and outside #prehead */
#prehead #headextra{
	overflow:hidden;
}
#player,
#search{
	float:left;
	height:27px;
	margin-bottom:10px;
}
#player{
	width:225px;
	background:transparent;
	margin-right:20px;
	*margin-right:17px;
}
#player object{
	float:left;
	margin-right:0px;
}
#player a.popuplink{
	float:left;
	height:20px;
	background:#CECECE;
	color:#ffffff;
	font-size:75%;
	text-transform: uppercase;
	line-height:20px;
	position: relative;
	left:0px;
	top: 3px;
	z-index:50;
}
#prehead #search div.search label{ /* need to be specific, or all the labels in the search page disappear too */
	position:absolute;
	top:-2000px;
}
div.search input#mod-search-searchword{
	padding:5px;
	border:1px solid #888888;
	margin-right:5px;
	width:139px;
}
div.search input.button{
	*position:relative;
	*top:-5px;
}
#twfbsub{
	float:right;
	width:405px;
	height:36px;
	font-size:120%;
	text-align:right;
	padding-top:5px;
	margin-bottom:10px;
}
#twfbsub a{
	color:#000000;
	margin-left:10px;
}
#twfbsub a.subscribelink{
	padding-right:15px;
	background:url(../images/go-btn-blk.gif) transparent no-repeat right center;
}
#twfbsub a:focus,
#twfbsub a:hover,
#twfbsub a:active{
	color:#9C7123;
	text-decoration:none;
}

/************** top nav ************/

#topnav{
	text-align:center;
}
#topnav li{
	display:inline;
	font-family:CallunaRegular, 'Garamond', Georgia, serif;
	padding:0 8px;
}
#topnav li a{
	text-decoration:none;
	color:black;
}
#topnav li.active a,
#topnav li a:focus,
#topnav li a:hover,
#topnav li a:active{
	color:black;
	border-bottom:2px solid black;
}
#topnav li.current a{
	color:black;
}
#content,
#contentfeature{
	padding-bottom:40px;
}
div.titlepadding{
	text-align:center;
	padding:20px 0;
	border-bottom:1px solid black;
}
div.titlepadding h2{
	font-family:CallunaRegular, Georgia, serif;
	font-size:240%;
	font-weight:normal;
	text-transform:uppercase;
	line-height:1;
}
div.blog-featured,
div.blog{
	padding-top:20px;
}

/* new subscribe banner */

.bannersubscribe{
	float:left;
	width:820px;
	text-align:center;
	margin-bottom:20px;
}
.bannersubscribe p.subtext{
	float:left;
	width:680px;
	background:black;
	color:white;
	padding:8px 0;
	margin:0 !important;
}
.bannersubscribe p.subbutton{
	float:right;
	width:140px;
	margin:0 !important;
}
.bannersubscribe p.subbutton a{
	display:block;
	background:#CEAA5E;
	color:white;
	padding:8px 0;
}
.bannersubscribe p.subbutton a:focus,
.bannersubscribe p.subbutton a:hover,
.bannersubscribe p.subbutton a:active{
	background:#E6BF6B;
	color:white;
	text-decoration:none;
}

/* twitter */

div#twitter{
	float:right;
	width:138px;
	height:283px;
	border:1px solid black;
	position:relative;
	overflow:hidden;
}
div#subscribe h2,
div#twitter h2{
	font-family:CallunaRegular, Georgia, serif;
	font-size:100%;
	font-weight:normal;
	text-align:center;
}
div#subscribe p{
	font-size:13px; /* in pixels because the box must not grow */
	line-height:1.3;
	padding:7px 6px 0 6px;
	margin-bottom:0 !important;
}
div#subscribe p a{
	display:block;
	font-size:15px;
	padding-top:8px;
	text-decoration:none;
}
div#subscribe p a:focus,
div#subscribe p a:hover,
div#subscribe p a:active{
	text-decoration:none;
}

/* overriding standard twitter app module styles */

#wds{
	width:auto !important;
	height:auto !important;
	padding:0 6px !important;
}
.wds-tweet-container {
	width:auto !important;
	border-bottom-color:#000000 !important;
	margin: 0 !important;
	padding: 6px 0 !important;
}
.wds-tweet-container .wds-tweet{
	font-size:95%;
	text-align:center;
}
.wds-tweet-container .wds-tweet-data{
	display:block;
	font-size:11px;
	text-align:center;
	padding-bottom: 2px !important;
}



/* the blocks */

#theblocks{
	clear:both;
	float:left;
	width:100%;
	color:black;
	margin-bottom:0px;
	*margin-bottom:30px; /* for IE only */
}
.blocks-home-left{
	float:left;
	width:340px; /* 310 width + 30px margin right for content */
	height:310px;
}
.blocks-home-left,
.blocks-home-right{
	margin-bottom:30px;
}

.newsblock{
	float:left;
	width:140px;
	height:140px;
	background:white;
	margin-right:30px;
	margin-bottom:30px;
	position:relative;
}

.newsblock-reserved{
	height:210px;
}


/* 

CSS path on homepage:
div.blog-featured div.newsblock

CSS path on channel:
div.blog div.newsblock

CSS path on auto-archives:
div#contentfeature div.newsblock

*/

.newsblock-wide{
	width:310px;
	background:orange;
}
.newsblock-big{
	width:310px;
	height:310px;
	background:darkorange;
}
.newsblock-fader{
	width:650px;
	height:285px;
	background:orange;
}

.newsblock-last,
.newsblock-wide.last,
.newsblock-big.last{
	margin-right:0;
}
/*
.newsblock.block5,
.newsblock.block10,
.newsblock.block15,
.newsblock.block20,
.newsblock.block25,
.newsblock.block30,
.newsblock.block35,
.newsblock.block40,
.newsblock.block45,
.newsblock.block50{
	margin-right:0;
}
*/
.newsblock h2{
	display:block;
	width:140px;
	height:140px;
	font-size:80%;
	font-weight:normal;
	background:url(../images/empty.gif) transparent repeat center; /* for IE - without a background image (even if absent!), the link won't work */
	position:absolute;
	bottom:0;
	left:0;
}
.newsblock-reserved h2{
	height:auto;
	bottom:auto;
	top:0;
	font-size:14px;
	line-height:1.2;
}
.newsblock h2 a{
	display:block;
	width:140px;
	height:140px;
	text-decoration:none;
}
.newsblock-reserved h2 a{
	height:auto;
	padding-top:145px;
}
.newsblock-wide h2,
.newsblock-wide h2 a{
	width:310px;
}
.newsblock-big h2,
.newsblock-big h2 a{
	width:310px;
	height:310px;
}
.newsblock h2 a span.overlay{
	display:block;
	width:120px;
	background:url(../images/overlay.png) transparent repeat center;
	color:white;
	text-align:center;
	padding:10px;
	position:absolute;
	bottom:0;
	cursor:pointer;
}
.newsblock-wide h2 a span.overlay,
.newsblock-big h2 a span.overlay{
	width:290px;
}

.newsblock h2 a span.overlay span{
	font-family:CallunaRegular, Georgia, serif;
	font-size:130%;
	text-transform:uppercase;
}
.newsblock-reserved h2 a span{
	display:block;
}
.newsblock-reserved h2 a span.reservedtitle{
	font-weight:bold;
	margin-bottom:7px;
}


.newsblock-reserved h2 a span.subtitle{
	color:#000;
	font-size:12px;
	line-height:1.1;
}




/* block styles for channels */

div.blog .newsblock,
div.blog .newsblock-wide{
	width:190px;
	margin-right:20px;
	overflow:hidden;
}
div.blog .newsblock.last,
div.blog .newsblock-wide.last{
	margin-right:0;
}
div.blog .newsblock h2 a{
	width:190px;
}
div.blog .newsblock span.overlay{
	width:170px;
	text-transform:capitalize;
}

/* end block styles for channels styles */

/* homepage below the blocks */

#ujloves{
	clear:both;
}
#ujweekly{
	width:310px;
	text-align:center;
	padding-top:20px;
	margin:auto;
}
#ujloves h2.toptitle,
#ujweekly h2.toptitle{
	background:url(../images/dots.gif) transparent repeat-x left bottom;
	font-family:CallunaRegular, Georgia, serif;
	font-size:130%;
	font-weight:normal;
	text-transform:uppercase;
	text-align:center;
	position:relative;
	padding-bottom:5px;
	margin-bottom:20px;
}
#ujweekly p{
	font-size:90%;
	line-height:1.1;
	margin-bottom:10px;
}
#ujweekly a{
	font-size:100%;
	text-transform:uppercase;
}

/* blog category pages */

div.items-row{
	clear:both;
	float:left;
	width:100%;
	padding-bottom:2em; /* for readmore positioning */
	position:relative; /* for readmore positioning */
	margin-bottom:20px;
}
div.channelhomepage .items-row{
	margin-bottom:10px;
}
div.blog .items-row{
	padding-bottom:0;
}
div.items-row div.column-1{
	float:left;
	width:390px;
	text-align:justify;
	overflow-x:hidden;
}
div.items-row div.column-2{
	float:right;
	width:390px;
	text-align:justify;
	overflow-x:hidden;
}
div.items-row h2{
	font-family:CallunaRegular, Georgia, serif;
	font-size:110%;
	font-weight:normal;
	text-transform:uppercase;
	height:2.5em;
	position:relative;
	margin-bottom:20px;
}
div.items-row h2 span{
	position:absolute;
	left:0;
	bottom:0;
	width:390px;
	text-align:center;
}

div.channelhomepage div.items-row div.column-1,
div.channelhomepage div.items-row div.column-2,
div.channelhomepage div.items-row p.readmore{
	width:400px;
}
div.items-row h2.page1{
	font-size:80%;
	height:140px !important;
	text-transform:none;
}
div.items-row h2.page1 img{
	width:400px !important;
	height:auto !important;
}
div.items-row h2.page1 span.overlay{
	display:block;
	width:380px;
	background:url(../images/overlay.png) repeat transparent center;
	color:white;
	padding:10px;
	text-align:center
}
div.items-row h2.page1 span.overlay span{
	position:static;
	width:380px;
	font-size:130%;
	text-transform:uppercase;
}

/* start temporary styles until all images are sourced */

/*
div.items-row h2.page1{
	height:3.5em !important;
}
div.items-row h2.page1 span.overlay{
	background:white !important;
	color:black !important;
}
div.items-row h2.page1 img{
	display:none !important;
}
*/

/*   end temporary styles until all images are sourced */

div.items-row p{
	font-family:CallunaRegular, Georgia, serif;
	font-size:90%;
}
div.items-row p.readmore{
	position:absolute;
	bottom:.5em;
	width:390px;
	background:url(../images/dots.gif) transparent repeat-x left center;
	text-align:center;
}
div.items-row p.readmore a{
	background:white;
	color:#9C7123;
	text-decoration:none;
}
div.pagination{
	clear:both;
	text-align:center;
	padding-top:20px;
}
div.pagination ul li{
	list-style:none;
	display:inline;
	font-size:80%;
	text-transform:uppercase;
	padding:5px;
}
div.pagination ul li a{
	color:#9C7123;
	text-decoration:none;
}

div.blogarchive{
	width:631px;
	padding-top:20px;
	margin:auto;
}
div.blogarchive div.cols-4 div.item{
	float:left;
	width:147px;
	margin-right:3px;
	overflow-x:hidden;
}
div.blogarchive div.cols-4 div.column-4{
	margin-right:0;
}
div.blogarchive div.cols-4 h2{
	font-family:CallunaRegular, Georgia, serif;
	font-size:110%;
	text-transform:uppercase;
	height:2.5em;
	margin-bottom:20px;
}
div.blogarchive div.cols-4 h2 span{
	width:147px;
}
div.blogarchive div.cols-4 p{
	font-family:CallunaRegular, Georgia, serif;
	font-size:80%;
}
div.blogarchive div.cols-4 p img{
	border:1px solid silver;
	margin:0 !important; /* to counter the stupid 'hspace=6' that was added via Joomla */
}
div.blogarchive div.cols-4 p.readmore{
	width:147px;
}
div.blogarchive div.cols-4 p.readmore a{
}

div.blogarchive.archive5cols{
	width:820px;
	padding-top:20px;
	margin:auto;
}

div.blogarchive div.cols-5 div.item{
	float:left;
	width:140px;
	margin-right:30px;
	overflow-x:hidden;
}
div.blogarchive div.cols-5 div.column-5{
	margin-right:0;
}
div.blogarchive div.cols-5 h2{
	font-family:CallunaRegular, Georgia, serif;
	font-size:110%;
	text-transform:uppercase;
	height:2.5em;
	margin-bottom:20px;
}
div.blogarchive div.cols-5 h2 span{
	width:140px;
}
div.blogarchive div.cols-5 p{
	font-family:CallunaRegular, Georgia, serif;
	font-size:80%;
}
div.blogarchive div.cols-5 p img{
	border:1px solid silver;
	margin:0 !important; /* to counter the stupid 'hspace=6' that was added via Joomla */
}
div.blogarchive div.cols-5 p.readmore{
	width:140px;
}
div.blogarchive div.cols-5 p.readmore a{
}


div.ggt3arch{
	width:510px;
	margin-left:75px;
}
div.ggtcarch{
	width:654px;
}
div.ggt3arch .newsblock h2 a span.overlay,
div.ggtcarch .newsblock h2 a span.overlay{
	background: url("../images/gg-overlay.png") repeat scroll center center transparent;
}


/* archives with different numbers of columns */

.newsflashrowof3,
.newsflashrowof4,
.newsflashrowof5{
	overflow:hidden;
}

.newsflashrowof4{
	width:654px; /* 631 for 4 columns + 23 for right margin on 4th column */
}


/* if 3 per row in a regular page */
/* temporarily until there are 4 or 5 */

.newsflashrowof3{
	width:510px; /* 480 for 4 columns + 30 for right margin on 3th column */
	margin:auto;
	position:relative;
	left:15px;
}

/* if 5 per row in a regular page */

.newsflashrowof5{
	width:850px; /* 820 for 5 columns + 30 for right margin on 5th column */
	position:relative;
	left:-95px;
}
.fullwidth .newsflashrowof5{
	left:0; /* for pages that are already 820 wide */
}

.newsblock-rowof4{
	margin-right:23px !important;
	margin-bottom:23px !important;
}
.newsblock-rowof5{
	margin-right:30px !important;
	margin-bottom:30px !important;
}
.newsblock-rowof4,
.newsblock-rowof5{
	width:140px !important;
}
.newsblock-rowof4 span.overlay,
.newsblock-rowof5 span.overlay{
	width:120px !important;
}


/* latest 2 features for some archive features */

#latest2{
	width:631px;
	min-height:460px;
	margin:0 auto;
}
#latest2 h3{
	text-align:center;
	text-transform:uppercase;
	font-weight:normal;
	color:#9c7123;
	padding-top:40px;
	margin-bottom:20px;
}
#latest2 .latest2{
	width:300px;
	position:relative;
}
.bigblock1{
	float:left;
}
.bigblock2{
	float:right;
}
#latest2 img{
	display:block;
}
#latest2 h4 a{
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:300px;
	padding-top:310px;
}
#latest2 h4 span{
	display:block;
	font-weight:normal;
}
#latest2 h4 a span.featuretitle{
	text-transform:uppercase;
	letter-spacing:1px;
}
#latest2 h4 a span.subtitle{
	color:black;
}
#latest2 a:focus,
#latest2 a:hover,
#latest2 a:active{
	text-decoration:none;
	opacity:.8;
}


/* sitemap page */

#sitemap li li{
	padding-left:25px;
}
#sitemap li li{
	border-left:3px solid red;
}
#sitemap li li li{
	border-left:3px solid green;
}
#sitemap li li li li{
	border-left:3px solid orange;
}
#sitemap li li li li li{
	border-left:3px solid black;
}

/* ----- */






/* feature page only */

div.item-page,
div.item-pageguide,
div.item-pagearchive{
	width:631px;
	padding:20px 0;
	margin:auto;
}
div.item-pagearchive.newtest,
div.item-pagearchive.fullwidth{
	width:100%;
}

/* exception for author pages */

div.item-pagearchive.authors{
	width:400px;
	position:relative;
	left:95px;
	text-align:center;
	min-height:240px;
	
}
div.item-pagearchive.authors img{
	position:absolute;
	left:-231px;
	top:3em;
}


/* exception to be used on feature year archives - as of September 2013 */

.features-list-wide{
	width:820px !important;
	margin-left:-94px;
}

div.featpn{
	clear:both;
	width:820px !important;
	height:3em;
	margin-left:-94px;
	text-transform:uppercase;
}
div.featpn span.featp{
	float:left;
	width:390px;
	text-align:right;
}
div.featpn span.featn{
	float:right;
	width:390px;
	text-align:left;
}




/* general feature styles */

div.item-page p.publishdate,
div.item-pageguide p.publishdate,
div.item-pagearchive p.publishdate,
p.returntocategory{
	font-size:75%;
	text-align:center;
	padding-top:10px;
}
div.customcolumnlink{
	padding:0 0 30px;
	text-align:center;
}
div.social{
	clear:both;
	text-align:center;
	padding:10px 0;
}
div.addthis_toolbox{
	margin:auto;
	width:394px;
}
#at15s,
#at16p{
	background:#9C7123 !important; /* overriding general styles */
}
h2.featureheading{
	font-family:CallunaRegular, Georgia, serif;
	font-size:140%;
	font-weight:normal;
	text-transform:uppercase;
	text-align:center;
	margin-bottom:.5em;
}
.centered{
	text-align:center;
}
.centered h2 img{
	margin-bottom:20px;
}
.centered p img{
	margin-bottom:30px;
}


/* from the old styles for page content */

/* styles to match archived UJ features */
.headsm{
	color:black;
	font-weight:bold;
}
/* for JK features */
p.edt{
	text-align:right;
}

div.item-page h2.spaced,
div.item-pagearchive h2.spaced{
	margin-bottom:1em;
}
div.item-page h3,
div.item-pagearchive h3{
	font-size:90%;
}

div.item-page p,
div.item-pagearchive p,
div.item-page li,
div.item-pagearchive li,
div.item-page table td,
span.cbFieldIconsLabels,
body.static #content table td,
div.searchpagenav {
	font-size: 90%;
	margin-bottom: 1em;
}
div.item-page li li,
div.item-page td li,
div.item-page td p{
	font-size:100%;
}
div.item-page p.intro {
	font-size:100%;
}

div.authorname, p.authorname {
	clear: both;
	font-size: 80%;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	text-align: right;
}
div.custombacklink{
	clear:both;
}

div.item-page p img,
div.item-pagearchive p img{
	margin-top: 1em;
}

.imageleft, .imageleftbordered {
	clear: left;
	float: left;
	margin-right: 7px;
}
.imageright, .imagerightbordered {
	clear: right;
	float: right;
	margin-left: 7px;
}
.imgleft-old{
	float:left;
	margin-right:15px;
	margin-bottom:10px;
}

/* we love products */

div.wlprodwrap{
	width:850px;
	position:relative;
	left:-95px;
}
div.wlprodwrap h2{
	width:820px;
	text-align:center;
	margin-bottom:30px;
}
div.wlprodwrap h2 img{
	display:inline;
}
div.wlprod{
	float:left;
	width:190px;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	margin-right:20px;
	margin-bottom:30px;
}
div.wlprod img{
	display:block;
	margin-bottom:12px;
}
div.wlprod span{
	display:block;
	line-height:1.1;
	min-height:3em; /* to cater for when there are two lines of title */
}



div.track-archive{
	float:left;
	width:624px;
	padding-left:6px;
	overflow-x:hidden;
}
p.track{
	float:left;
	width:150px;
	_height:220px;
	min-height:235px;
	font-size:85% !important; /* overwriting general paragraph size */
	font-weight:bold;
	text-align:center;
	margin-right:6px;
}
p.track a{
	line-height:1.1;
}
p.track img{
	width:145px !important;
	height:138px !important;
	border-width:1px;
	border-style:solid;
	display:inline;
	margin-bottom:5px;
}

div.track-archive-140{
	float:left;
	width:616px;
	padding-left:12px;
	overflow-x:hidden;
}
div.fullwidth div.track-archive-140{
	width:835px;
	padding-left:5px;
}
div.track-archive-140 p.track{
	float:left;
	width:142px;
	_height:220px;
	min-height:235px;
	margin-right:12px;
}
div.fullwidth div.track-archive-140 p.track{
	margin-right:25px;
}
div.track-archive-140 p.track img{
	width:140px !important;
	height:140px !important;
}

div.archivenew div.track-archive{
	float:left;
	width:624px;
	padding-left:6px;
	overflow-x:hidden;
}
div.archivenew p.track{
	float:left;
	width:142px;
	_height:220px;
	min-height:235px;
	font-size:80%;
	font-weight:bold;
	text-align:center;
	margin-right:28px;
}
div.archivenew p.track a{
	line-height:1.1;
}
div.archivenew p.track img{
	width:140px !important;
	height:140px !important;
	border-width:1px;
	border-style:solid;
	display:inline;
	margin-bottom:5px;
}





.startunderpicture{
	clear:both;
}


/* for gift guide styles */
div#contentfeature div.giftguide{
	width:630px;
	padding-top:6px;
	padding-left:0px;
	overflow-x:hidden;
}
div#contentfeature div.giftguide p.gift,
div#contentfeature div.giftguide p.giftwide,
div#contentfeature div.giftguide p.giftlarge{
	float:left;
	width:145px;
	_height:210px;
	min-height:210px;
	font-size:71%;
	text-align:center;
	border-width:1px;
	border-style:solid;
	border-color:silver;
	margin-right:10px;
	margin-bottom:10px !important;
}
div#contentfeature div.giftguide p.giftwide,
div#contentfeature div.giftguide p.giftlarge{
	width:302px !important;
}
div#contentfeature div.giftguide p.giftlarge{
	_height:432px;
	min-height:432px;
}
div#contentfeature p.gift img,
div#contentfeature p.giftwide img,
div#contentfeature p.giftlarge img{
	display:inline;
	margin-top:0 !important;
}
div#contentfeature p.gift strong,
div#contentfeature p.gift span,
div#contentfeature p.giftwide strong,
div#contentfeature p.giftwide span,
div#contentfeature p.giftlarge strong,
div#contentfeature p.giftlarge span{
	display:block;
	padding:0 6px;
}
div#contentfeature p.gift a,
div#contentfeature p.giftwide a,
div#contentfeature p.giftlarge a{
	color:#9C7123 !important;
}
div#contentfeature p.gift a:focus,
div#contentfeature p.gift a:hover,
div#contentfeature p.gift a:active,
div#contentfeature p.giftwide a:focus,
div#contentfeature p.giftwide a:hover,
div#contentfeature p.giftwide a:active,
div#contentfeature p.giftlarge a:focus,
div#contentfeature p.giftlarge a:hover,
div#contentfeature p.giftlarge a:active{
	color:#000000 !important;
}


/* end styles for gift guide */

/* start styles for boutique page "startlondon" */

div.gallerythumbs{
	font-size:71%;
}
div.gallerythumbs a{
	min-height:170px;
	_height:170px;
}
.gallerythumbs a{
   border-color:#9C7123;
}



/* city files styles */

div.cityfilerow {
    float: left;
    margin-bottom: 20px;
    width: 629px;
}
div.cityfiledetails {
    float: right;
    font-size: 100%;
    margin-left: 15px;
    width: 120px;
}
div.cityfiledetails h3 {
    color: black !important;
    font-size: 65% !important;
}
div.cityfiledetails p {
    font-size: 70% !important;
}
div.cityfiledetails a {
    background-position: 3px 50%;
    background-repeat: no-repeat;
    padding-left: 10px;
}
div.cityfilecontent {
    float: left;
    width: 480px;
}
div.cityfiledetails a {
    background-image: url("../images/bullet-small-blk.gif");
    color: #9C7123;
}

/* end */




/* about page */

div.item-page.wide{
	width:auto;
}
div.item-page.about{
	text-align:center;
}
div.aboutauthors p{
	width:140px;
	height:140px;
	float:left;
	margin-right:25px;
	margin-bottom:25px;
	position:relative;
}
div.aboutauthors p.last{
	margin-right:0;
}
div.item-page div.aboutauthors img{
	display:block;
	margin-top:0 !important;
}
div.aboutauthors p span{
	display:block;
	width:140px;
	position:absolute;
	top:45px;
	left:0;
	background:url(../images/overlay.png) transparent repeat center;
	color:#ffffff;
	font-size:160%;
	text-align:center;	
	padding:15px 0;
}

/* profile pages and other CB stuff like registration form */

div#cbProfileTitle{
	font-size:120%;
	font-weight:bold;
	margin-bottom:20px;
}

div.cb_template_default div.componentheading{
	font-sizse:130%;
	font-weight:bold;
	padding:10px 0;
}
div#cbIconsTop{
	padding-bottom:10px;
}
div#cbIconsBottom{
	padding-top:10px;
}
table#registrationTable td.contentpaneopen{
	padding-bottom:10px;
}

div#contentfeature table td p {
	font-size: 100%;
}
div#contentfeature table td p.bsmall {
	font-size: 89%;
}

/* overriding standard cb stylesheet */
table#registrationTable tr{
	position:relative;
}
td#cbfv_63 span,
td#cbfv_64 span{
	padding-left:15px;
}
td#cbfv_63,
td#cbfv_64{
	padding-left:150px;
}
.titleCell {
    width: 150px !important;
}
tr#cbfr_63 td.titleCell,
tr#cbfr_64 td.titleCell{
	width:100%;
}


#bottom{
	clear:both;
	overflow:hidden;
	padding-bottom:30px;
}
#bottom.item-bottom{
	width:631px;
	min-height:260px;
	padding:0 0 40px 0;
	margin:auto;
}
#bottom.featured{
	min-height:260px;
	padding-bottom:40px;
}


div.adbottomleft{
	float:left;
	border:1px solid #9C7123;
	text-align:center;
	/* to "remove" the golden borders */
	/* border-color:#ffffff; */
}

#bottom .adbottomleft{
	border-color:#9c7123;
	width:300px;
	height:250px;
	padding:4px 44px;
}
#bottom.item-bottom div.adbottomleft{
	width:300px;
	height:250px;
	padding:4px 0;
	border-width:1px 0 1px 0;
}


div.fbblock{
	float:right;
}

#footer{
	clear:both;
	font-family:Arial, sans-serif;
	font-size:71%;
	text-align:right;
	padding-top:15px;
	border-top:1px solid #000;
}
#footer a{
	color:black;
}
#footer p{
	float:left;
	font-family:Arial, sans-serif;
}
#footer li{
	display:inline;
	font-family:Arial, sans-serif;
}
#footer li a{
	margin-left:17px;
}

/* temporary styles for top banner */

#prehead div.moduletable form#login-form{
	margin-bottom:20px !important;
}
div#bannertop{
	min-height:90px;
	text-align:center;
	/* box is 820 x 100, with 1px border, leaving 820 - 728 - 2 = 90px to divide for padding */
	margin-bottom:20px;
	border:1px solid #ffffff;
	/* to "add" the golden borders */
	/* border-color:#9C7123; */
}
body.home div#bannertop{
	border-color:#fff;
}
div#bannertop *{
	margin:auto; /* this is to make sure that iframes or divs are always centered, as we don't know the width of the banners */
}

/* 
body.home div#bannertop{
	height:98px;
	padding:0;
	border-color:#9c7123;
}
body.channelid36 div#bannertop{
	border-color:#9c7123;
}
*/

/* added by Jason 20140901 */
.ibiza-channel-wrapper { width: 820px; margin: 10em auto; }
.ibiza-channel { 
	width: 100%; max-width: 820px; height: 320px; background: #FBF9F6; color: #000; position: relative; overflow: hidden;
}
.ibiza-channel-app, .ibiza-channel-newsletter { 
	background: #F7F3EE; 
}
.ibiza-channel a, .ibiza-channel a:hover { 
	text-decoration: none; color: #000; 
}
.ibiza-channel h3, .ibiza-channel p {
	margin: 0.4em 0em;
}
.ibiza-channel img.device {
	position: absolute;
	bottom: 0;
}
.ibiza-channel img.appstore {
	clear: both;
	margin: 0 auto;
	display: block;
	width: 150px;
	height: auto;
}
.ibiza-channel .info { text-align: center; position: absolute; }
.ibiza-channel-app .info { right: 100px; top: 60px; }
.ibiza-channel-app .device { left: 150px; width: 220px; height: auto; }
.ibiza-channel-microsite .info { left: 80px; top: 80px; }
.ibiza-channel-microsite .device { right: 70px; width: 400px; height: auto; }
.ibiza-channel-newsletter .info { right: 100px; top: 80px; }
.ibiza-channel-newsletter .device { left: 130px; width: 260px; height: auto; }
.ibiza-channel a.ibiza-button { 
	display: inline-block; 
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 13px 15px 15px 16px;
	background: #FDFC33; 
	border-radius: 4px; 
	-webkit-box-shadow: inset 0px -2px 0px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    inset 0px -2px 0px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         inset 0px -2px 0px 0px rgba(50, 50, 50, 0.1);
}
.ibiza-channel a.ibiza-button:hover {
	margin-top: 22px;
	margin-bottom: 18px;
	background: #FAF930; 
	-webkit-box-shadow: inset 0px -1px 0px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    inset 0px -1px 0px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         inset 0px -1px 0px 0px rgba(50, 50, 50, 0.1);
}
.ibiza-channel .ibiza-button .arrow {
	display: inline-block;
	position: relative;
	top: 3px;
	width: 16px; height: 16px;
	background-image: url(http://archive.urbanjunkies.com/images/channels/ibiza-guide/arrow.png);
	background-size: 16px 16px;
	background-repeat: none;
}
/* end added by Jason 20140901 */

/* start added by Jason 20141118 */

/* 
stylize mc subscribe form on
http://archive.urbanjunkies.com/subscribe.html 

.channelid1017 is body class of the above page
*/

.channelid1017 .item-page,
.channelid1017 #mc_embed_signup label {
	font-size: 1.25em;	
}

.channelid1017 #mc_embed_signup .mc-field-group { position: relative; margin: 1em 0em; }
.channelid1017 #mc_embed_signup input { 
	height: 3em;
	border: 1px solid #ccc; border-radius: 3px;
	font-family: 'Georgia', serif; font-size: 1.1em;
	padding: .25em 1.5em; margin: 1em 0 1em;
}
.channelid1017 #mc_embed_signup input.email { width: 60%; }
.channelid1017 #mc_embed_signup input.email:focus { border-color: #333; }
.channelid1017 #mc_embed_signup input.button { 
	/*width: auto; margin: 1em 0; background: #CEAA5E; border-color: #9C7123; color: #FFF; cursor: pointer; */
	display: block;
	height: 60px;
	line-height: 60px;
	font-size: 18px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 30px;
	padding: 0 30px;
	background: #CEAA5E; 
	background: #FDFC33; 
	border-radius: 4px; 
	-webkit-box-shadow: inset 0px -2px 0px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    inset 0px -2px 0px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         inset 0px -2px 0px 0px rgba(50, 50, 50, 0.1);
	border: none;
	cursor: pointer;
}
.channelid1017 #mc_embed_signup input.button:hover { 
	/*background: #E6BF6B; */
	margin-top: 12px;
	margin-bottom: 28px;
	background: #E6BF6B; 
	background: #FAF930; 
	-webkit-box-shadow: inset 0px -1px 0px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    inset 0px -1px 0px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         inset 0px -1px 0px 0px rgba(50, 50, 50, 0.1);
	border: none;
}
.channelid1017 #mc_embed_signup input.mce_inline_error, #mc_embed_signup input.mce_inline_error:focus { border-color: #FF4444; border-width: 2px; }
.channelid1017 #mc_embed_signup #mce-responses > div { margin: 1em; }
.channelid1017 #mc_embed_signup #mce-error-response { color: #FF4444; }
.channelid1017 #mc_embed_signup #mce-error-response a { color: #FF4444; font-weight: bold; }
.channelid1017 #mc_embed_signup #mce-error-response a:hover { color: #CC0000; }
.channelid1017 #mc_embed_signup #mce-success-response { color: #669900; }
.channelid1017 #mc_embed_signup div.mce_inline_error { background-color: transparent; color: #FF4444; z-index: 1; padding: .5em; text-align: left; }
.channelid1017 #mc_embed_signup a.mc_embed_close{ display:block; text-align: center; font-size:20px; line-height: 20px; position:absolute; top: 5px; right: 5px; display:none; }

/* end added by Jason 20141118 */


p.photocredit{
	font-size:12px !important;
	color:#666;
	margin-top:-0.9em;
}
